2022-08-17 13:40 (수)
모질라 파이어폭스 보안취약점 주의...최신 버전 사용해야
상태바
모질라 파이어폭스 보안취약점 주의...최신 버전 사용해야
  • 길민권 기자
  • 승인 2022.07.28 14:55
이 기사를 공유합니다

모질라 재단은 파이어폭스 등에서 발생하는 취약점을 해결한 보안 업데이트를 발표했다.

공격자는 해당 취약점을 악용해 피해를 발생시킬 수 있으므로, 최신 버전으로 업데이트해야 안전할 수 있다. 

이번에 패치된 보안취약점은 다음과 같다. 

-Firefox에서 CSS 변환을 이용해 마우스 위치 스푸핑이 가능한 취약점 (CVE-2022-36319) 등 8개 

-Firefox ESR에서 번들 리소스에 대한 디렉토리 인덱스가 URL 매개변수를 반영하는 취약점 (CVE-2022-36318) 등 2개 

-Firefox ESR에서 Windows 바로 가기를 열 때 예기치 않은 네트워크 로드가 발생할 수 있는 취약점 (CVE-2022-36314) 등 4개 

★정보보안 대표 미디어 데일리시큐!★